﻿body{
    padding-top: 102px !important; 
}

.loginarea {
    font-size: 14px;
    color: white;
    background: #13A89E;
    border-bottom: 1px solid white;
    padding: 5px 0;
    margin-left: -15px;
    margin-top:-15px;
    position: absolute;
    width: 100%;
    z-index: 1050;
}

    .loginarea a {
        color: white;
    }

.loginLinksBg {
    text-align: center;
    padding-bottom: 5px;
    margin-top: -1px;
    float: right;
}

.bigScreen {
    text-align: right;
    padding-right: 0px;
}

    .bigScreen .fa {
        margin-right: 5px;
    }

    .bigScreen div {
        text-align: center;
        display: inline-block;
        padding: 0 15px;
    }

.smallScreen {
    text-align: center;
    display: none;
}

    .smallScreen .fa {
        padding: 0 15px;
        font-size: 25px;
    }

.backToMainStoreIconBigScreen {
    margin-right: 5px;
}

.backToMainStoreIcon {
    display: none !important;
}

#LnkBtnLogOut:before {
    content: "\f08b";
    font-family: FontAwesome;
    margin-right: 5px;
}

.LnkBtnLogOutSmallScreen, .fa .fa-home {
    padding: 0 15px;
    font-size: 25px;
}

    .LnkBtnLogOutSmallScreen:before {
        content: "\f08b";
        font-size: 25px;
        font-family: FontAwesome;
    }

.registerSignInLnk {
    float: left;
    margin-right: 50px;
}

.notRegisteredBasket {
    float: right;
}
.intro-area h1{
    margin-top:40px;
}
.intro-area{
    margin-top:35px;
}
.logolarge{
    margin-bottom:15px;
}

/*view basket*/
.view-basket-area {
    margin-top:60px;
}
.basket-item{
    margin-bottom:20px;
}
/*complete details*/
.form-complete-details .has-feedback .form-control-feedback{
    top:25px;
}

@media (max-width:1200px) {
}

@media (max-width:992px) {

}

@media (max-width:767px) {

    .smallScreen {
        display: block;
    }

    .bigScreen {
        display: none;
    }

    .smallScreen .fa {
        font-size: 20px;
    }

    .backToMainStore, .backToMainStoreIconBigScreen {
        display: none !important;
    }

    .backToMainStoreIcon {
        display: inline-block !important;
        font-size: 20px !important;
    }

    .loginarea {
        float: none;
        margin-top:10px;
    }
}

@media (max-width:640px) {

}

@media (max-width:480px) {
    .loginarea {
        float: none;
        margin-left: -2px;
    }
}
@media (max-width:320px) {
    .loginarea{
        margin-left:0px;
    }
}


    
